@charset "utf-8";
/* CSS Document */

body {
  height: 100%;
  font-size: 1.5em;
  font-family: "Comic Sans MS", cursive;
  font-style:normal;
  color:#000;
  font-size-adjust:inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background:#000;
}
.wrapper {
  min-height: 100%;
  margin-bottom: -344px;
  /* equal to footer height */
}
.wrapper:after {
  content: "";
  display: block;
  height: 344px;
  /* must be the same height as footer */
}

h1{
  font-family: "Comic Sans MS", cursive;
  font-weight: 400;
  font-size: 2em;
}
h2,
h3,
h4{
  font-family: "Comic Sans MS", cursive;
  font-weight: 300;
  font-size: 1.5em;
}
h5 { 
  font-family: "Comic Sans MS", cursive;
  font-weight: 300;
  font-size: 10px;
}
h6 { 
  font-family: "Comic Sans MS", cursive;
  font-weight: 300;
  font-size: 12px;
}
p {
	font-size: 16px;
	margin-left: auto;
    margin-right: auto;
    border:none;
	font-family:"Comic Sans MS", cursive;
}
a {
  color: #330099;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
a:hover {
  text-decoration: none;
  color: #B2C0F2;
}
a:focus {
  text-decoration: none;
}

.redes {
	alignment-adjust:auto;
	position:relative;
	right: auto;
	height: 5%;
	background-color:#10908C;
}
.cabecera {
	background-color:#000000;
	margin:auto;
}
aside {
	float: right;
	width: 32%;
	background: #DFDDFB;
	padding: 10px 0;
	text-align: center;
	color:#8F080C;
	border: #10908C 3px solid;
}
section {
	float: left;
	width: 64%;
	background: #ffffff;
	padding: 10px 0;
	text-align: left;
	color:#8F080C;
	/*border: #000000 3px double;*/
	}

.content {
	padding: 10px 0;
	width: auto;
}


.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}

footer {
	background: #10908C;
	position: relative;
	text-align:center;
	clear: both;
	padding: 3px 8px;
    border: #10908C 5px double;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
	color: #ffffff;
}

.fltrt {  
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	border-spacing: 5px; 
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

header, section, footer, aside, nav, article, figure {
	display: block;
}

.container {
	color:#000;
	width: 70%;
	height: 50%;
	background: #fff;
	margin: 2em auto;
	font-size:1em;
}

header {
	
}
blockquote {
	font-size:18px;
   font-size-adjust:inherit;
   margin-left: auto;
   margin-right: auto;
   border:none;
  }

.text{
	font-family: "Adobe Gothic Std B", "Times New Roman", NSimSun, Arial;
	font-size:14px;
}

fin{
  padding: 3px 10px;
  border: PowderBlue 5px double;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.tabla {
	position: relative;
    border: none;
    width: 100%;
	text-align: center;
	height: 4em [64px];
		
}
th{
	border: none;
}
 hr{
	 background: #8F080C;
	 background-color:#8F080C;
	 width: 80%;
	 margin-left:auto;
	 margin-right:auto;
 }
 .calendario {
    display: table;
    border: 1px;
    width: 100%;
	text-align: center;
	font-size: 10px;
	margin-left: auto;
    margin-right: auto;
	border: #8F080C 1px double;
 }
 .marco1 {
	 position: relative;
	 width: 100%;
	 text-align: center;
	 color: #092B9A;
	 background-color:#ffffff;
 }
 .marco2 {
	 float:right;
	 width: 60%;
 }
 .marco3 {
	 float: relative;
	 width: 100%;
	 padding: 5px 10px;
	 border-top-left-radius: 10px;
     border-bottom-right-radius: 10px;
 }